<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../р.%20с.%20Липки%20П’ятницький%20Андрій%20Франкович,%201924%20р.н.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>